$(function(){
    //底部调整
	var isChrome = navigator.userAgent.toLowerCase().match(/chrome/) != null; 
	if (!isChrome) {
		$(".tpl-page-container .tpl-content-wrapper").addClass("R-wra");
		$(".tpl-page-container .tpl-left-nav").addClass("L-tpl");
	}
    //a标签按钮的全选/取消事件
	$(".am-select").on("click", function() {
		$("#all").trigger('click');
	})
    $("#select-handle .am-selected-list li:not(':first')").on('click', function() {
		var msg = $(this).find('span').html()
		var button = confirm('确定要将选中项移至' + msg + '分组？');
		if (button) {
		    $("#group").val($(this).attr('data-value'))
			$("#move-form").submit();
		}
	});
	$('#qrcode').click(function(){
	    $("#qrcode_img").click()
	})
})